Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1803550 - Please build an EPEL8 build for python-wtforms
Summary: Please build an EPEL8 build for python-wtforms
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-wtforms
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Praveen Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1803541 1803546
TreeView+ depends on / blocked
 
Reported: 2020-02-16 21:13 UTC by Neal Gompa
Modified: 2020-02-23 01:01 UTC (History)
5 users (show)

Fixed In Version: python-wtforms-2.2.1-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-23 01:01:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Neal Gompa 2020-02-16 21:13:21 UTC
Description of problem:

python-wtforms is missing in EPEL8, but exists in EPEL7. It'd be greatly appreciated if you could please branch and build python-wtforms for EPEL8. I only need Python 3 variants, please.

Additional information:

This is needed for building python-flask-wtf and pagure in EPEL8.

Comment 1 Fedora Update System 2020-02-18 15:45:28 UTC
FEDORA-EPEL-2020-ee527c2f19 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ee527c2f19

Comment 2 Fedora Update System 2020-02-20 02:29:26 UTC
python-flask-wtf-0.14.2-8.el8, python-wtforms-2.2.1-8.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ee527c2f19

Comment 3 Fedora Update System 2020-02-23 01:01:16 UTC
python-flask-wtf-0.14.2-8.el8, python-wtforms-2.2.1-8.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.